@import url(reset.css);

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: "Roboto", sans-serif;
    font-size: 1.8vh;
    font-weight: 400;
    cursor: default;
    background-color: #F6F4F0;
    color: #000000;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

main {
    display: flex;
    flex-direction: column;
    gap: 10vh;
    padding: 10vh 0;
    overflow: hidden;
    padding-top: 20vh;
}

/*mobile*/

.mobile {
    display: none;
}

/*header*/

header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
    background-color: rgba(246, 244, 240, .85);
    backdrop-filter: blur(3px);
    border-bottom: 1px solid #2C2B28;
}

header>.container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2vh 0;
}

header>.container>img {
    height: 6vh;
}

header>.container>nav {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2vh;
}

header>.container>nav>a {
    text-decoration: none;
    color: #2C2B28;
}

header>.container>nav>a:hover {
    color: #AB9585;
}

header>.container>div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.5vh;
}

header>.container>div>a>svg {
    height: 2.5vh;
    fill: #AB9585;
}

.menu {
    display: none;
}

/*banner*/

.banner>.container {
    height: 60vh;
}

.banner>.container>img:nth-of-type(1) {
    position: absolute;
    z-index: 1;
    right: 64%;
    height: 100%;
    object-fit: contain;
    width: 60%;
}

.banner>.container>img:nth-of-type(2) {
    position: absolute;
    z-index: 1;
    left: 80%;
    height: 100%;
    object-fit: contain;
    width: 50%;
}

.banner>.container>img:nth-of-type(3) {
    position: absolute;
    height: 100%;
    top: 0;
    left: 30%;
    z-index: 4;
}

.banner>.container>img:nth-of-type(4) {
    position: absolute;
    height: 80%;
    top: 12%;
    right: 15%;
    z-index: 3;
}

.banner>.container>img:nth-of-type(5) {
    position: absolute;
    z-index: 5;
    height: 20%;
    bottom: 20%;
    left: 15%;
}

/*quemsomos*/

.quemsomos>.container {
    display: flex;
    flex-direction: column;
    gap: 10vh;
}

.quemsomos>.container>div:nth-of-type(1) {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 3vh;
}

.quemsomos>.container>div:nth-of-type(1)>div {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 8vh;
}

.quemsomos>.container>div:nth-of-type(1)>div>h2 {
    color: #2C2B28;
    font-size: 250%;
    font-weight: 700;
}

.quemsomos>.container>div:nth-of-type(1)>div>p {
    color: #2C2B28;
    line-height: 1.5;
}

.quemsomos>.container>div:nth-of-type(1)>img {
    width: 50%;
}

.quemsomos>.container>div:nth-of-type(2),
.quemsomos>.container>div:nth-of-type(3),
.quemsomos>.container>div:nth-of-type(4) {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    flex-wrap: wrap;
}

.quemsomos>.container>div:nth-of-type(2)>hr,
.quemsomos>.container>div:nth-of-type(3)>hr,
.quemsomos>.container>div:nth-of-type(4)>hr {
    background-color: #2C2B28;
    width: 100%;
    height: 1px;
    border: 0;
    margin: 0;
    margin-bottom: 3vh;
}

.quemsomos>.container>div:nth-of-type(2)>h2,
.quemsomos>.container>div:nth-of-type(3)>h2,
.quemsomos>.container>div:nth-of-type(4)>h2 {
    color: #2C2B28;
    font-size: 150%;
    font-weight: 700;
    width: 30%;
}

.quemsomos>.container>div:nth-of-type(2)>p,
.quemsomos>.container>div:nth-of-type(3)>p,
.quemsomos>.container>div:nth-of-type(4)>p {
    color: #2C2B28;
    line-height: 1.5;
    width: 70%;
}

/*banner2*/

.banner2>.container {
    height: 81vh;
}

.banner2>.container>img:nth-of-type(1) {
    position: absolute;
    width: 45%;
    height: 100%;
    object-fit: contain;
    object-position: left;
}

.banner2>.container>img:nth-of-type(2) {
    position: absolute;
    width: 20%;
    right: 24%;
    top: 14%;
}

.banner2>.container>img:nth-of-type(3) {
    position: absolute;
    width: 20%;
    right: 0;
    top: 0;
}

.banner2>.container>img:nth-of-type(4) {
    position: absolute;
    width: 20%;
    right: 9%;
    bottom: 0;
}

/*nossosservicos*/

.nossosservicos>.container>h2 {
    color: #2C2B28;
    font-size: 250%;
    font-weight: 700;
}

.nossosservicos>.container>hr {
    width: 100%;
    height: 1px;
    background-color: #2C2B28;
    border: 0;
    margin: 1vh 0 5vh;
}

.nossosservicos>.container>div {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 5vh;
}

.nossosservicos>.container>div>div {
    width: calc(33.33% - 3.33vh);
    display: flex;
    flex-direction: column;
    gap: 1vh;
}

.nossosservicos>.container>div>div>img {
    width: 5vh;
    padding-bottom: 1vh;
}

.nossosservicos>.container>div>div>h3 {
    color: #2C2B28;
    font-size: 120%;
    font-weight: 700;
}

.nossosservicos>.container>div>div>p {
    color: #2C2B28;
    line-height: 1.5;
}

/*projetos*/

.projetos>.container {
    display: flex;
    flex-direction: column;
    gap: 5vh;
}

.projetos>.container>div:nth-of-type(1) {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.projetos>.container>div:nth-of-type(1)>a {
    width: 30%;
    color: #2C2B28;
    text-decoration: none;
    font-weight: 700;
}

.projetos>.container>div:nth-of-type(1)>a:hover {
    color: #AB9585;
}

.projetos>.container>div:nth-of-type(1)>div {
    width: 70%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #2C2B28;
    padding-bottom: 1vh;
}

.projetos>.container>div:nth-of-type(1)>div>h2 {
    color: #2C2B28;
    font-size: 250%;
    font-weight: 700;
}

.projetos>.container>div:nth-of-type(1)>div>div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10vh;
    padding: 0 2vh;
}

.projetos>.container>div:nth-of-type(1)>div>div>p {
    color: #2C2B28;
    position: relative;
}

.projetos>.container>div:nth-of-type(1)>div>div>p:hover {
    color: #AB9585;
    cursor: pointer;
}

.projetos>.container>div:nth-of-type(1)>div>div>p.active {
    font-weight: 700;
}

.projetos>.container>div:nth-of-type(1)>div>div>p.active>span {
    background-color: #2C2B28;
    width: 100%;
    height: .75vh;
    position: absolute;
    bottom: -2.6vh;
    left: 0;
}

.projetos__list {
    display: flex;
    flex-wrap: wrap;
    gap: 5vh;
}

.projetos__list>div:nth-of-type(1),
.projetos__list>div:nth-of-type(4) {
    width: calc(60% - 2.5vh);
    position: relative;
}

.projetos__list>div:nth-of-type(2),
.projetos__list>div:nth-of-type(3) {
    width: calc(40% - 2.5vh);
    position: relative;
}

.projetos__list>div>img {
    width: 100%;
    height: 50vh;
    object-fit: cover;
}

.projetos__list>div>h3 {
    color: #2C2B28;
    font-weight: 700;
    padding: 2vh 0;
    font-size: 120%;
    border-bottom: 1px solid #2C2B28;
}

.projetos__list>div>svg {
    position: absolute;
    bottom: 1.5vh;
    right: 0vh;
    height: 3vh;
    fill: #2C2B28;
    transform: rotate(45deg);
}

/*footer*/

footer {
    padding: 4vh 0;
    background-color: #AB9585;
    position: relative;
}

footer .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

footer .container>div:nth-of-type(1) {
    display: flex;
    flex-direction: column;
    gap: 1vh;
}

footer .container>div:nth-of-type(1)>img {
    height: 5vh;
    object-fit: contain;
    object-position: left;
    padding-bottom: 2vh;
}

footer .container>div:nth-of-type(1)>p {
    color: white;
    font-size: 80%;
}

footer .container>div:nth-of-type(2) {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2vh;
}

footer .container>div:nth-of-type(2)>a>svg {
    fill: white;
    height: 3vh;
}

footer .container>div:nth-of-type(2)>a:hover>svg {
    fill: #2C2B28;
}

footer .container>div:nth-of-type(3) {
    display: flex;
    flex-direction: column;
    gap: 1vh;
}

footer .container>div:nth-of-type(3)>h6 {
    color: white;
    font-weight: 700;
    font-size: 90%;
}

footer .container>div:nth-of-type(3)>p {
    color: white;
    font-size: 90%;
}

footer .container>div:nth-of-type(4) {
    display: flex;
    flex-direction: column;
    gap: 1vh;
}

footer .container>div:nth-of-type(4)>a {
    color: white;
    font-size: 90%;
    text-decoration: none;
}

footer .container>div:nth-of-type(4)>a:hover {
    color: #2C2B28;
}

.footer__wpp {
    background-color: #25D366;
    position: fixed;
    bottom: 6vh;
    right: 2vh;
    cursor: pointer;
    width: 6vh;
    height: 6vh;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9;
}

.footer__wpp svg {
    fill: white;
    height: 3vh;
}

.footer__wpp:hover {
    background-color: #FFF8F6;
    cursor: pointer;
}

.footer__wpp:hover svg {
    fill: #25D366;
}

.doit {
    position: absolute;
    right: 2vh;
    bottom: 2vh;
}

/*sobre*/

.sobre>.container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 8vh;
}

.sobre>.container>div {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 5vh;
}

.sobre>.container>div>h1 {
    color: #AB9585;
    font-size: 250%;
    display: flex;
    flex-direction: column;
}

.sobre>.container>div>h1>span:nth-of-type(1) {
    font-style: italic;
}

.sobre>.container>div>h1>span:nth-of-type(2) {
    padding-left: 5vh;
    font-weight: 900;
    font-style: italic;
}

.sobre>.container>div>p {
    color: #2C2B28;
    line-height: 1.5;
}

.sobre>.container>img {
    width: 50%;
}

/*produtos*/

.produtos>.container>div:nth-of-type(1) {
    border-bottom: 1px solid #2C2B28;
    position: relative;
    padding-bottom: 10vh;
}

.produtos>.container>div:nth-of-type(1)>h1 {
    font-size: 200%;
    font-weight: 700;
    color: #AB9585;
    text-align: center;
    font-style: italic;
}

.produtos>.container>div:nth-of-type(1)>svg {
    position: absolute;
    bottom: 1vh;
    right: 0;
    fill: #2C2B28;
    height: 3vh;
    transform: rotate(45deg);
}

.produtos>.container>div:nth-of-type(2) {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 5vh;
    gap: 5vh;
}

.produtos_categorias {
    display: flex;
    flex-direction: column;
    gap: 2vh;
    width: 15%;
}

.produtos_categorias>div {
    font-size: 90%;
    color: #AB9585;
    cursor: pointer;
}

.produtos_categorias>div.active {
    color: #2C2B28;
    font-weight: 700;
}

.produtos_list {
    width: 85%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 10vh;
}

.produtos_list>div {
    width: calc(33.33% - 6.67vh);
    display: flex;
    flex-direction: column;
    gap: 2vh;
}

.produtos_list>div>img {
    width: 100%;
    height: 25vh;
    object-fit: contain;
}

.produtos_list>div>h3 {
    text-align: center;
    text-transform: uppercase;
    color: #2C2B28;
    font-size: 90%;
}

/*contato*/

.contato>.container>div:nth-of-type(1) {
    position: relative;
    padding-bottom: 10vh;
}

.contato>.container>div:nth-of-type(1)>h1 {
    font-size: 200%;
    font-weight: 700;
    color: #AB9585;
    text-align: center;
    font-style: italic;
}

.contato>.container>div:nth-of-type(2) {
    width: 60%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 2vh;
}

.contato>.container>div:nth-of-type(2)>div {
    display: flex;
    gap: 2vh;
    justify-content: space-between;
    align-items: center;
}

.contato>.container>div:nth-of-type(2)>div>p {
    color: #2C2B28;
    white-space: nowrap;
}

.contato>.container>div:nth-of-type(2)>div>input {
    background-color: white;
    border: 0;
    padding: 1vh;
    width: -webkit-fill-available;
    color: #2C2B28;
}

.contato>.container>div:nth-of-type(2)>div>textarea {
    background-color: white;
    border: 0;
    padding: 1vh;
    width: -webkit-fill-available;
    color: #2C2B28;
    height: 10vh;
}

.contato>.container>div:nth-of-type(2)>div:nth-last-of-type(1) {
    justify-content: flex-end;
}

.contato>.container>div:nth-of-type(2)>div>button {
    border: 1px solid #AB9585;
    color: #AB9585;
    padding: 1vh 5vh;
    font-size: 100%;
    background-color: transparent;
    cursor: pointer;
}

.contato>.container>div:nth-of-type(2)>div>button:hover {
    color: white;
    background-color: #AB9585;
}

iframe {
    width: 100%;
    height: 40vh;
    border: 0;
}

.contato__loading {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #F6F4F0;
    opacity: 0.7;
    display: none;
}

.contato__message {
    position: absolute;
    width: 50%;
    height: 4vh;
    top: calc(50% - 2vh);
    left: 25%;
    background-color: #AB9585;
    color: white;
    display: none;
    font-size: 80%;
    text-align: center;
    line-height: 4vh;
    border-radius: 2vh;
}

/*projetos2*/

.projetos2>.container {
    gap: 15vh;
    display: flex;
    flex-direction: column;
}

.projetos2_banner {
    position: relative;
    width: 100%;
    height: 60vh;
}

.projetos2_banner>img {
    position: absolute;
    top: 0;
    right: 35%;
    height: 100%;
}

.projetos2_banner>div {
    position: absolute;
    top: 44%;
    left: 62%;
}

.projetos2_banner>div>p {
    font-size: 300%;
    color: #AB9585;
    font-style: italic;
}

.projetos2_banner>div>p>span {
    color: #2C2B28;
}

.projetos2_banner>div>p:nth-of-type(2) {
    padding-left: 11vh;
}

.projetos2_list {
    display: flex;
    flex-direction: column;
    gap: 15vh;
}

.projetos2_list>div>div:nth-of-type(1) {
    display: flex;
    width: 100%;
    height: 50vh;
    gap: 1vh;
}

.projetos2_list>div>div:nth-of-type(1)>img {
    width: 30%;
    object-fit: cover;
    object-position: center;
    height: 100%;
}

.projetos2_list>div>div:nth-of-type(1)>div {
    width: 70%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 1vh;
}

.projetos2_list>div>div:nth-of-type(1)>div>div {
    display: flex;
    width: 100%;
    height: 24.5vh;
    gap: 1vh;
}

.projetos2_list>div>div:nth-of-type(1)>div>div:nth-of-type(1)>img:nth-of-type(1) {
    width: calc(25% - .66vh);
    object-fit: cover;
    object-position: center;
    height: 100%;
}

.projetos2_list>div>div:nth-of-type(1)>div>div:nth-of-type(1)>img:nth-of-type(2) {
    width: calc(45% - .66vh);
    object-fit: cover;
    object-position: center;
    height: 100%;
}

.projetos2_list>div>div:nth-of-type(1)>div>div:nth-of-type(1)>img:nth-of-type(3) {
    width: calc(30% - .66vh);
    object-fit: cover;
    object-position: center;
    height: 100%;
}

.projetos2_list>div>div:nth-of-type(1)>div>div:nth-of-type(2)>img:nth-of-type(1) {
    width: calc(25% - .66vh);
    object-fit: cover;
    object-position: center;
    height: 100%;
}

.projetos2_list>div>div:nth-of-type(1)>div>div:nth-of-type(2)>img:nth-of-type(2) {
    width: calc(50% - .66vh);
    object-fit: cover;
    object-position: center;
    height: 100%;
}

.projetos2_list>div>div:nth-of-type(1)>div>div:nth-of-type(2)>img:nth-of-type(3) {
    width: calc(25% - .66vh);
    object-fit: cover;
    object-position: center;
    height: 100%;
}

.projetos2_list>div>div:nth-of-type(2) {
    display: flex;
    padding: 3vh 0 1vh 0;
    justify-content: space-between;
    border-bottom: 1px solid #2C2B28;
    align-items: center;
}

.projetos2_list>div>div:nth-of-type(2)>h3 {
    font-weight: 700;
    color: #2C2B28;
    font-size: 150%;
}

.projetos2_list>div>div:nth-of-type(2)>svg {
    height: 3vh;
    fill: #2C2B28;
    transform: rotate(45deg);
}

.projetos2_list>div>p {
    padding: 4vh 10vh 0 10vh;
    line-height: 1.2;
    text-align: center;
    color: #2C2B28;
}